[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.GetCheckBoxState

GetCheckBoxState - returns the state of the checkbox at the specified position

## Declaration

Source position: grids.pas line 1148

`protected procedure TCustomDrawGrid.GetCheckBoxState(`
`const aCol: Integer;`
`const aRow: Integer;`
`var aState: TCheckBoxState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .